<?php
require_once('inc/common.inc.php');
CommTool::checkIncludeByAdminPhp();


$i = 1;
$strSql = "select paraname from {$configTableHead}para where lang='{$kuWebsiteEditVersionLanguage}' and id between 110 and 119;";
$result = $dbInstance->query($strSql);
while($resumePara = $dbInstance->fetchArray($result))
{
  $arrResumePara[$i] = $resumePara['paraname'];
  $i++;
}

$strSql = "select * from {$configTableHead}resume where id={$id} and lang='{$kuWebsiteEditVersionLanguage}'";
$result = $dbInstance->query($strSql);
$resumeRow = $dbInstance->fetchArray($result);
for($j=1; $j<=10; $j++)
{
  $resumeRow['paratitle'.$j] = $arrResumePara[$j];
}
$sexFlagArr[$resumeRow['resumesex']] = "checked='checked'";
$readOkFlagArr[$resumeRow['readok']] = "checked='checked'";




include_once template('resume_show.html', $adminTemplateName);
?>